%define lang sw
%define langrelease 0
%define aspellversion 6
Summary: Swahili dictionaries for Aspell
Name: aspell-%{lang}
Epoch: 50
Version: 0.50
Release: 0%{?dist}
License: MIT and BSD
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell-%{lang}-%{version}-%{langrelease}.tar.bz2
Buildrequires: aspell >= 12:0.60
Requires: aspell >= 12:0.60

%define debug_package %{nil}

%description
Provides the word list/dictionaries for Swahili

%prep
%setup -q -n aspell-%{lang}-%{version}-%{langrelease}

%build
./configure
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%files
%doc Copyright
%{_libdir}/aspell-0.60/*

%changelog
* Sun Mar 15 2020 Benson Muite - 50:2019.10.06-2
- Created Spec File based on other language spec files for Aspell
